CVE-2005-2966 (retired)

Priority
Description
The Python SVG import plugin (diasvg_import.py) for DIA 0.94 and earlier
allows user-assisted attackers to execute arbitrary commands via a crafted
SVG file.
Package
Source: dia (LP Ubuntu Debian)
Upstream:needs-triage
More Information

Updated: 2019-03-26 11:35:29 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)